/*
 * @NOTE: Prepend a `~` to css file paths that are in your node_modules
 *        See https://github.com/webpack-contrib/sass-loader#imports
 */
/* @import '~@fortawesome/fontawesome-free/css/all.css'; */
/* @import '~material-design-icons/iconfont/material-icons.css'; */

body {
  position: relative;
  color: white;
  height: 100vh;
  background-color: #232c39;
  font-family: Arial, Helvetica, Helvetica Neue, serif;
  overflow-y: auto;
  overflow-x: hidden;
}

h2 {
  margin: 0;
  font-size: 2.25rem;
  font-weight: bold;
  letter-spacing: -0.025em;
  color: #fff;
}

p {
  font-size: 24px;
}

li {
  list-style: none;
}

a {
  color: white;
  opacity: 0.75;
  text-decoration: none;
}

a:hover {
  opacity: 1;
  text-decoration: none;
  cursor: pointer;
}

::-webkit-scrollbar {
  height: 8px;
  width: 8px;
}
::-webkit-scrollbar-track {
  background: inherit;
}
::-webkit-scrollbar-thumb:vertical,
::-webkit-scrollbar-thumb:horizontal {
  background: #222222;
  border-radius: 0;
}
